#ifdef ARC_NONE_WINDOW

#include "arc/graphics/window.h"
#include <stdio.h>

void ARC_Window_Create(ARC_Window **window, ARC_WindowInfo *info){
    printf("No Window Backend Selected\n");
}

void ARC_Window_Destroy(ARC_Window *window){
    printf("No Window Backend Selected\n");
}

#endif // !ARC_NONE_WINDOW